PWD(1)

NAZWA
pwd - wydrukuj nazwę obecnego katalogu roboczego

SKŁADNIA
pwd
pwd [--help] [--version]

OPIS
Ta strona podręcznika man opisuje program pwd w wersji GNU.

pwd wypisuje w pełni zdereferencjonowaną nazwę bieżącego katalogu. To znaczy, wszystkie składowe wypisanej nazwy będą rzeczywistymi katalogami, nie będzie dowiązań symbolicznych.

Zauważ, że większość powłok Unixowych udostępnia wbudowane polecenie pwd, które jest podobne w działaniu, więc interaktywnie wywołane pwd zwykle wywoła wersję wbudowaną, a nie opisaną tutaj.

OPCJE

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz.ang., do <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
printenv(1), sh-utils(1).

OD TŁUMACZA
Zaktualizowano i poszerzono wg dokumentacji Texinfo dla narzędzi powłokowych GNU wersji 2.0.